## libcapsinetwork 0.3.0

=== debian/changelog ===
libcapsinetwork (0.3.0-8) unstable; urgency=medium

  * New maintainer Debian Games Team. (Closes: #634498)
  * Add myself to Uploaders.
  * debian/control:
    - Drop automake, cdbs and libtool. Use dh-autoreconf instead.
    - Bump Standards-Version to 3.9.5, no changes.
    - Add VCS fields.
    - Drop Conflicts and Replaces fields. They are obsolete.
    - Use Pre-Depends: ${misc:Pre-Depends}.
  * Switch to dh sequencer.
  * Enable all hardening build flags.
  * Install upstream changelog only once.
  * Drop source.lintian-overrides.
  * debian/patches:
    - Add DEP-3 headers to all patches.
    - Rename patch filename extension from diff to patch.
  * Update debian/copyright to copyright format 1.0.
  * Update debian/watch. The original site went offline.
  * Add libcapsinetwork0c2a.symbols file.

 -- Markus Koschany <apo@gambaru.de>  Tue, 17 Dec 2013 17:48:17 +0100

libcapsinetwork (0.3.0-7) unstable; urgency=low

  * Orphaning package (see #634498).
  * Remove .la file from -dev package.
  * Multiarchify.
  * Bump Standards-Version to 3.9.2.
  * Update to 3.0 (quilt) source format.

 -- Daniel Schepler <schepler@debian.org>  Mon, 18 Jul 2011 21:56:38 -0700

libcapsinetwork (0.3.0-6) unstable; urgency=low

  * Fix FTBFS with automake 1.11 as automake package.

 -- Daniel Schepler <schepler@debian.org>  Tue, 18 Aug 2009 20:20:05 -0700

libcapsinetwork (0.3.0-5) unstable; urgency=low

  * Update 01_gcc43_includes.diff to add several more includes needed
    with the current g++-4.3. (Closes: #454855).
  * Update ${Source-Version} to ${binary:Version}, thanks Lintian.
  * Update standards version to 3.7.3, no changes needed.
  * Update debian/copyright to current notice in source files.

 -- Daniel Schepler <schepler@debian.org>  Wed, 09 Jan 2008 17:53:32 -0500

libcapsinetwork (0.3.0-4) unstable; urgency=low

  * Fix src/Makefile.am to generate proper dependencies, so that
    parallel builds will work.
  * Update to using automake 1.10.
  * Fix so that servers will not hang in a busy loop on 64-bit
    architectures. (Closes: #444803).

 -- Daniel Schepler <schepler@debian.org>  Wed, 10 Oct 2007 08:01:53 -0400

libcapsinetwork (0.3.0-3) unstable; urgency=low

  * Add missing #include's to fix compilation with gcc-4.3. (Closes: #417322).
  * Update watch file: listing the download directory is now forbidden, so
    we have to go through the download page.

 -- Daniel Schepler <schepler@debian.org>  Tue, 05 Jun 2007 11:32:23 -0400

libcapsinetwork (0.3.0-2) unstable; urgency=low

  * Recompile with new g++ due to allocator changes;
    rename libcapsinetwork0c2 -> libcapsinetwork0c2a. (Closes: #339196).
  * Updated watch file for new upstream homepage at
    www.robertjohnkaper.com.

 -- Daniel Schepler <schepler@debian.org>  Mon, 21 Nov 2005 13:08:22 +0100

libcapsinetwork (0.3.0-1) unstable; urgency=low

  * g++-4.0 transition: libcapsinetwork0 -> libcapsinetwork0c2
  * New upstream release. (Closes: #259937).
    + Note that this version changes the API (and the ABI); you should
      no longer define socketHandler, but should reimplement
      Listener::socketHandler. This change (Closes: #220057).
  * Update Standards-Version to 3.6.2 (no changes needed).

 -- Daniel Schepler <schepler@debian.org>  Fri,  8 Jul 2005 16:17:01 -0700

libcapsinetwork (0.2.5-1) unstable; urgency=low

  * New upstream release.
    + Fixes a race condition. (Closes: #229584).
  * This version implements new methods, so bump the shlibs version.
  * Change to Standards-Version 3.6.1 (no changes needed).
  * Use automake1.7 instead of automake1.6.
  * Add debian/watch file.

 -- Daniel Schepler <schepler@debian.org>  Tue, 27 Jan 2004 18:54:42 -0800

libcapsinetwork (0.2.3-2) unstable; urgency=low

  * Update for Standards-Version 3.6.0.
    + Use libtool 1.5 to get a library with proper binary dependencies.
  * Switch to cdbs.
  * Add code for example server to libcapsinetwork-dev.
  * Update section of libcapsinetwork-dev to libdevel, to match overrides.

 -- Daniel Schepler <schepler@debian.org>  Sun,  3 Aug 2003 04:01:13 -0700

libcapsinetwork (0.2.3-1) unstable; urgency=low

  * Initial Release.

 -- Daniel Schepler <schepler@debian.org>  Sat, 22 Feb 2003 23:52:09 -0800
