=== debian/control ===
Source: libcapsinetwork
Priority: optional
Section: net
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf
Standards-Version: 3.9.5
Homepage: http://wiki.debian.org/Games/monopd
Vcs-Git: git://anonscm.debian.org/pkg-games/libcapsinetwork.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/libcapsinetwork.git

Package: libcapsinetwork-dev
Section: libdevel
Architecture: any
Depends:
 libcapsinetwork0c2a (= ${binary:Version}),
 ${misc:Depends}
Description: C++ network server library, development files
 This package contains the header files and static libraries needed
 for development with libCapsiNetwork.
 .
 libCapsiNetwork is a network library for C++ server daemons aimed at
 easy development. Implementing a server is as easy as adding a few
 lines to your code and writing one function that handles input
 events.

Package: libcapsinetwork0c2a
Section: libs
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Multi-Arch: same
Description: C++ network server library
 libCapsiNetwork is a network library for C++ server daemons aimed at
 easy development. Implementing a server is as easy as adding a few
 lines to your code and writing one function that handles input
 events.
