=== debian/watch ===
# Upstream is dead and the original site went offline. Nowadays Debian can be
# regarded as upstream.
